.row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
[class^="col-"]{
	padding:0 15px;

	/* border:1px solid #000; */
	min-height: 50px;
	margin: 10px 0;
}
.col-12 {
	flex: 0 0 100%;
}
.col-11 {
	flex: 0 0 calc(100%/12*11);
}
.col-10 {
	flex: 0 0 calc(100%/12*10);
}
.col-9 {
	flex: 0 0 calc(100%/12*9);
}
.col-8 {
	flex: 0 0 calc(100%/12*8);
}
.col-7 {
	flex: 0 0 calc(100%/12*7);
}
.col-6 {
	flex: 0 0 calc(100%/12*6);
}
.col-5 {
	flex: 0 0 calc(100%/12*5);
}
.col-4 {
	flex: 0 0 calc(100%/12*4);
}
.col-3 {
	flex: 0 0 calc(100%/12*3);
}
.col-2 {
	flex: 0 0 calc(100%/12*2);
}
.col-1 {
	flex: 0 0 calc(100%/12*1);
}
div {}
.content {max-width: 1200px;padding:0 15px;margin: 0px auto;}

/* Mobile */
@media screen and (max-width:576px){
	.col-sm-12 {
		flex: 0 0 100%;
	}
	.col-sm-11 {
		flex: 0 0 calc(100%/12*11);
	}
	.col-sm-10 {
		flex: 0 0 calc(100%/12*10);
	}
	.col-sm-9 {
		flex: 0 0 calc(100%/12*9);
	}
	.col-sm-8 {
		flex: 0 0 calc(100%/12*8);
	}
	.col-sm-7 {
		flex: 0 0 calc(100%/12*7);
	}
	.col-sm-6 {
		flex: 0 0 calc(100%/12*6);
	}
	.col-sm-5 {
		flex: 0 0 calc(100%/12*5);
	}
	.col-sm-4 {
		flex: 0 0 calc(100%/12*4);
	}
	.col-sm-3 {
		flex: 0 0 calc(100%/12*3);
	}
	.col-sm-2 {
		flex: 0 0 calc(100%/12*2);
	}
	.col-sm-1 {
		flex: 0 0 calc(100%/12*1);
	}
}

/* Tablet */
@media screen and (min-width:577px) and (max-width:992px) {
	.col-md-12 {
		flex: 0 0 100%;
	}
	.col-md-11 {
		flex: 0 0 calc(100%/12*11);
	}
	.col-md-10 {
		flex: 0 0 calc(100%/12*10);
	}
	.col-md-9 {
		flex: 0 0 calc(100%/12*9);
	}
	.col-md-8 {
		flex: 0 0 calc(100%/12*8);
	}
	.col-md-7 {
		flex: 0 0 calc(100%/12*7);
	}
	.col-md-6 {
		flex: 0 0 calc(100%/12*6);
	}
	.col-md-5 {
		flex: 0 0 calc(100%/12*5);
	}
	.col-md-4 {
		flex: 0 0 calc(100%/12*4);
	}
	.col-md-3 {
		flex: 0 0 calc(100%/12*3);
	}
	.col-md-2 {
		flex: 0 0 calc(100%/12*2);
	}
	.col-md-1 {
		flex: 0 0 calc(100%/12*1);
	}
}

/* Desktop */
@media only screen and (min-width:993px) {

}
